io.undertow.conduits

## Interface AbstractFramedStreamSinkConduit.FrameCallBack

All Known Implementing Classes:
  AbstractFramedStreamSinkConduit.PooledBufferFrameCallback, AbstractFramedStreamSinkConduit.PooledBuffersFrameCallback

Enclosing class:
  AbstractFramedStreamSinkConduit

    public static interface AbstractFramedStreamSinkConduit.FrameCallBack

Interface that is called when a frame event takes place. The events are:

- Done - The fame has been written out
- Failed - The frame write failed

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `done()`
`void` `failed(IOException e)`

### Method Detail

#### done

    void done()

#### failed

    void failed(IOException e)